<div class="container-fluid">
  <app-header></app-header>



  <div class="row min-vh-100">
    <div class="col-2 sidebar">
      <app-sidebar></app-sidebar>
    </div>

    <div class="col-10">
      <app-content></app-content>
    </div>
  </div>



</div>
<app-footer></app-footer>
